body {
	font-family: 'PT Sans', sans-serif;
}

h1, 
h2,
h3,
h4,
h5,
h6 {
	font-family: 'PT Serif', serif;
	font-weight: normal;
}

h1,
h2 {
	font-size: 22px;
	font-style: italic;
}

h3 {
	font-size: 18px;
	font-style: italic;
	color: #896d49;
	letter-spacing: -0.03em;
}

a {
	color: #715a40;
}
a:hover, a:active {
	color: inherit;
}

.clear-left {
	clear: left;
}

.navbar {
	margin: 0;
	background: #1d1717;
}
.navbar-inner {
	border-radius: 0;
}
.navbar div.nav {
	font-family: 'PT Serif', serif;
	font-size: 16px;
/*	text-transform: uppercase;*/
	text-align: center;
}
.navbar .nav {
	float: none;
	margin: 0 auto;
	white-space: nowrap;
}
.navbar .nav > li {
	line-height: 55px;
	float: none;
	display: inline-block;
	padding: 0 15px;
}
.navbar .nav > .active > a, 
.navbar .nav > .active > a:hover, 
.navbar .nav > .active > a:focus {
	box-shadow: none;
}
.navbar-inverse .nav .active > a, 
.navbar-inverse .nav .active > a:hover, 
.navbar-inverse .nav .active > a:focus {
    border-color: #896d49;
    background: none;
}
.navbar .nav > li > a {
	padding: 0;
	border-bottom: 4px solid transparent;
	display: inline-block;
}
.navbar .nav > li.link a {
	color: #aa8656;
	font-style: italic;
}
.navbar-inverse .navbar-inner {
	background: transparent;
}

.page-header {
	padding: 25px 0 15px;
	margin: 0;
	border: none;
	background: #2f2727;
	color: #9c9da1;
	font-family: 'PT Sans', sans-serif;
}
.page-header .row > div {
	padding: 20px 0;
}
.page-header .brand {
	text-align: center;
	font-family: 'PT Serif', serif;
}

.page-header .phone-number {
	background: url('./../img/phone.png') no-repeat left center;
	padding: 0 0 0 24px;
	font-size: 20px;
	line-height: 34px;
	display: inline-block;
}
.page-header address {
	background: url('./../img/geo-target.png') no-repeat left center;
	padding: 0 0 0 30px;
	min-height: 27px;
	font-size: 14px;
	display: inline-block;
}
.page-header .name {
	font-size: 24px;
	color: #aa8656;
	line-height: 28px;
}
.page-header .post {
	font-size: 18px;
	line-height: 25px;
	letter-spacing: -0.03em;
	font-style: italic;
	color: #ffffff;
}

.page-footer {
	background: #2f2727;
	padding: 25px 0;
	color: #c5d1d3;
	font-size: 14px;
	position: relative;
	z-index: 20;
}
.page-footer .row > div {
	padding: 10px 0;
}
.page-footer .copyright {
	color: #ffffff;
}

.mode {
	background: #2F2727;
/*	height: 450px;
	background: url('./../img/photo1.jpg') no-repeat bottom center #b5afb0;*/
}
.mode .mode-image {
	width: 100%;
	height: 450px;
	background: url('./../img/photo2.jpg') no-repeat center center #d7c1b5;
	background-size: 100%;
}
.mode .container {
	position: absolute;
	left: 50%;
	margin-left: -585px;
}
.mode .row > div {
	padding: 70px 0;
}
.mode .row > div.empty {
	padding: 0;
}

.mode table {
	font-family: 'PT Serif', serif;
	font-size: 18px;
	color: #ffffff;
	letter-spacing: -0.03em;
	width: 100%;
}
.mode table tr td {
	padding: 5px;
	margin: 0;
	text-align: left;
	vertical-align: middle;
}
.mode table thead tr td {
	color: #896d49;
	font-style: italic;
}
.mode table tbody tr td.mode-day {
	color: #896d49;
	width: 75px;
	padding-left: 0;
}
.mode table tr.mode-border td {
	border-bottom: 1px solid #896d49;
}
.mode table tr.mode-border-top td {
	border-top: 1px solid #896d49;
}

.mode .mode-work {
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: 0 10px 0 0;
	border: 1px solid #896d49;
	background: #896d49;
	overflow: hidden;
	position: relative;
	top: 2px;
}
.mode .mode-holyday {
	background: #2f2727;
}
.mode .mode-halfday:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 14%;
	background: #2f2727;
	top: 0;
}
.mode .mode-halfday:after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 28%;
	background: #2f2727;
	bottom: 0;
}

.mode .appointments {
	padding: 50px 0;
	text-align: center;
}
.mode .appointments span {
	display: block;
	margin: 25px 35px;
	padding: 5px 15px;
	font-size: 15px;
	color: #423d3d;
}
.mode .btn-appointments {
	display: inline-block;
	font-family: 'PT Serif', serif;
	font-size: 18px;
	font-style: italic;
	white-space: nowrap;
	text-decoration: none;
	color: #896d49;
	padding: 12px 60px;
	background-color: #2f2727;
	background-image: url('./../img/btn-appointments.png');
	background-repeat: no-repeat;
	background-position: 25px 15px;
}

.service {
	margin-bottom: 20px;
}

.service-content {
	border: 1px solid #c1b7ab;
	padding: 20px;
	min-height: 190px;
}
.service-content h3 {
	font-size: 18px;
	line-height: 24px;
	color: #715a40;
	position: relative;
	margin: 0;
	padding: 0 0 10px;
	margin: 0 0 10px;
}
.service-content h3:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 1px;
	width: 65px;
	height: 3px;
	background: #978673;
}

.service-link {
	display: block;
	padding: 20px;
	background-color: #c1b7ab;
	background-image: url('./../img/service-arrow.png');
	background-repeat: no-repeat;
	background-position: 90% 50%; 
	line-height: 190px;
	font-family: 'PT Serif', serif;
	color: #715a40;
	font-size: 18px;
}
.service-link:hover {
	color: inherit;
}

.contacts {
	height: 500px;
	position: relative;
}
.contacts .map {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 433px;
	left: 0;
	bottom: 0;
/*	background: #696969;*/
}
.contacts .span4 {
	position: absolute;
	z-index: 10;
	bottom: 0;
	background: #ffffff;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
}
.contacts .map-image {
	width: 100%;
}

.contact-info {
	padding: 20px;
	font-size: 15px;
}
.contact-info .info {
	color: #958a8a;
}

.lightbox-bg {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 20px;
	background: rgba(0, 0, 0, 0.5);
	position: fixed;
	z-index: 99;
	left: 0;
	top: 0;
	display: none;
}
.lightbox-block {
	background: white;
	border: 3px solid #978673;
	width: 260px;
	padding: 40px 80px;
	position: absolute;
	z-index: 100;
	left: 50%;
	top: 50px;
	margin-left: -210px;
	font-size: 15px;
	color: #423d3d;
	line-height: 26px;
	display: none;
}
.lightbox-block .lightbox-close {
	position: absolute;
	width: 19px;
	height: 19px;
	top: 19px;
	right: 19px;
	background: url('./../img/lightbox-close.png') no-repeat center center;
}

.lightbox-block input[type=text] {
	width: 96%;
	border: none;
	border-radius: 0;
	background: #cfcece;
	padding: 5px 2%;
	font-family: inherit;
}
.lightbox-block select {
	width: 100%;
	border: none;
	border-radius: 0;
	background: #cfcece;
	padding: 5px 2%;
	font-family: inherit;
}
.lightbox-block input[type="submit"] {
	width: 100%;
	text-align: center;
	background: #2f2727;
	border: none #2f2727;
	line-height: 45px;
	height: 45px;
	margin-top: 15px;
	font-family: 'PT Serif', serif;
	font-weight: normal;
	font-size: 18px;
	font-style: italic;
	color: #896d49;
	letter-spacing: -0.03em;
}
.lightbox-block input[readonly] {
	cursor: pointer;
}

#inputDate {
	background-image: url('./../img/datepicker.png');
	background-repeat: no-repeat;
	background-position: 90% 50%;
}

.lightbox-block .half-left {
	width: 120px;
	float: left;
}
.lightbox-block .half-right {
	width: 120px;
	margin-left: 140px;
}
.lightbox-block .half-left input,
.lightbox-block .half-right input {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
}

.content-links {
	font-family: 'PT Serif', serif;
	padding-bottom: 20px;
}
.content-links a {
	text-decoration: underline;
}

.table-th {
	background: #c1b7ab;
}

.table-caption {
	background: #e2ddd7;
}
.table-caption h2 {
	font-style: normal;
	font-weight: bold;
	margin: 0;
}

.tariff {
	width: 100%;
}
.tariff tr th {
	padding: 5px 2%;
	font-size: 16px;
	color: #2f2727;
	font-family: 'PT Serif', serif;
	font-style: italic;
	font-weight: normal;
	text-align: left;
}
.tariff tr td {
	padding: 7px 2%;
	font-size: 15px;
	line-height: 18px;
	color: #423d3d;
	text-align: left;
	vertical-align: top;
}
.tariff tr.tariff-top td {
	border-top: 2px solid #c1b7ab;
}
.tariff tr.tariff-info td {
	border-bottom: 1px solid #c1b7ab;
}
.tariff tr.tariff-info:hover td {
	background: #f5f5f5;
}
.tariff tr.tariff-last td {
	border-bottom: none;
}
.tariff .tariff-title {
	padding-left: 0;
	font-weight: bold;
}
.tariff .tariff-name {
	padding-left: 0;
	width: 40%;
}
.tariff .tariff-sum1 {
	width: 26%;
}
.tariff .tariff-sum2 {
	width: 26%;
	padding-right: 0;
	text-align: right;
}

@media (min-width: 980px) and (max-width: 1199px) {
	.contacts {
		height: 450px;
	}
	.contacts .map {
		height: 383px;
	}
	
	.mode .btn-appointments {
		padding: 12px 40px;
		background-position: 15px 15px;
	}
	
	.mode .container {
		margin-left: -470px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.service-content {
		min-height: 205px;
	}
	.service-link {
		min-height: 205px;
	}
	
	.contacts {
		height: 410px;
	}
	.contacts .map {
		height: 343px;
	}
	
	.mode .btn-appointments {
		padding: 12px 20px;
		background-position: -15px 15px;
	}
	
	.mode .container {
		margin-left: -362px;
	}
}
 
@media (min-width: 451px) and (max-width: 767px) {
	body {
		padding-left: 20px;
    	padding-right: 20px;
	}
	.page-header,
	.navbar,
	.mode,
	.mode .mode-image,
	.table-th,
	.table-caption,
	.page-footer {
		padding-left: 20px;
    	padding-right: 20px;
		margin-left: -20px;
		margin-right: -20px;
	}
	
	.navbar .nav > li {
		display: block;
		text-align: center;
	}
	.navbar-inner {
		border: none;
		box-shadow: none;
	}
	 
	.page-header .row > div {
		text-align: center;
	}
	.mode table {
		width: 250px;
	}
	.mode .row > div {
		padding: 10px;
	}
	.mode .appointments {
		padding: 0;
	}
	.mode .appointments span {
		display: inline-block;
		background: rgba(0, 0, 0, 0.5);
		color: #ffffff;
		line-height: 34px;
	}
	.mode .appointments span:after {
		content: ":";
	}
	.mode .empty {
		padding: 0;
	}
	
	.mode .container {
		margin-left: 20px;
		left: 0;
	}
	.mode .mode-image {
		background-size: 150%;
	}
	
	.service-content {
		min-height: 50px;
	}
	.service-link {
		line-height: 50px;
	}
	
	.contacts {
		height: auto;
	}
	.contacts .map {
		height: 350px;
		position: static;
	}
	.contacts .span4 {
		position: static;
	    box-shadow: none;
		-webkit-box-shadow: none;
	    -moz-box-shadow: none;
	}
	
	.page-footer {
		text-align: center;
		margin-top: 20px;
	}
}

@media (max-width: 450px) {
	body {
		padding-left: 20px;
    	padding-right: 20px;
	}
	.page-header,
	.navbar,
	.mode,
	.mode .mode-image,
	.table-th,
	.table-caption,
	.page-footer {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
    	padding-right: 20px;
	}
	
	.navbar .nav > li {
		display: block;
		text-align: center;
	}
	.navbar-inner {
		border: none;
		box-shadow: none;
	}
	
	.page-header .row > div {
		text-align: center;
	}
	.mode {
/*		height: auto;
		padding-bottom: 450px;*/
	}
	.mode .container {
		position: static;
		margin-left: 20px;
	}
	.mode .mode-image {
		height: 200px;
	}
	.mode .row > div {
		padding: 10px;
	}
	.mode .appointments {
		padding: 0;
	}
	.mode .appointments span {
		display: inline-block;
		background: rgba(0, 0, 0, 0.5);
		color: #ffffff;
		line-height: 34px;
	}
	.mode .appointments span:after {
		content: ":";
	}
	.mode .empty {
		padding: 0;
	}
	
	.service-content {
		min-height: 50px;
	}
	.service-link {
		line-height: 50px;
	}
	
	.contacts {
		height: auto;
	}
	.contacts .map {
		height: 350px;
		position: static;
	}
	.contacts .span4 {
		position: static;
	    box-shadow: none;
		-webkit-box-shadow: none;
	    -moz-box-shadow: none;
	}
	
	.page-footer {
		text-align: center;
		margin-top: 20px;
	}
	
	.lightbox-block {
		padding-left: 20px;
		padding-right: 20px;
		margin-left: -150px;
	}
}